from curl_cffi import requests
s = requests.Session()
s.cookies.set("1", "A", domain="zlib.li", path="/")
s.cookies.set("2", "B", domain=".zlib.li", path="/")
s.get("http://httpbin.org/cookies", impersonate="chrome")
print(s.cookies)
